[COMMONEFFECTS]

EdgeFoam_NumFrames=0
EdgeFoam_FramesInLine=1
EdgeFoam_Frame=0
EdgeFoam_FrameWidth=16
EdgeFoam_FrameHeight=16
EdgeFoam_AnimSpeed=0.0

Foam_NumFrames=0
Foam_FramesInLine=1
Foam_Frame=0
Foam_FrameWidth=32
Foam_FrameHeight=32
Foam_AnimSpeed=0.0

GemStar_NumFrames=0
GemStar_FramesInLine=1
GemStar_Frame=0
GemStar_FrameWidth=32
GemStar_FrameHeight=32
GemStar_AnimSpeed=0.0

GemStarField_NumFrames=0
GemStarField_FramesInLine=1
GemStarField_Frame=0
GemStarField_FrameWidth=32
GemStarField_FrameHeight=32
GemStarField_AnimSpeed=0.0

Vortex_NumFrames=0
Vortex_FramesInLine=1
Vortex_Frame=0
Vortex_FrameWidth=128
Vortex_FrameHeight=128
Vortex_AnimSpeed=0.0

BigLeaf_NumFrames=0
BigLeaf_FramesInLine=1
BigLeaf_Frame=0
BigLeaf_FrameWidth=64
BigLeaf_FrameHeight=64
BigLeaf_AnimSpeed=0.0

Leaf_NumFrames=0
Leaf_FramesInLine=1
Leaf_Frame=0
Leaf_FrameWidth=32
Leaf_FrameHeight=32
Leaf_AnimSpeed=0.0

TeleportWave1_NumFrames=31
TeleportWave1_FramesInLine=4
TeleportWave1_Frame=0
TeleportWave1_FrameWidth=64
TeleportWave1_FrameHeight=64
TeleportWave1_AnimSpeed=0.4

SmallStar_NumFrames=0
SmallStar_FramesInLine=1
SmallStar_Frame=0
SmallStar_FrameWidth=32
SmallStar_FrameHeight=32
SmallStar_AnimSpeed=0.3

ExitWave_NumFrames=31
ExitWave_FramesInLine=4
ExitWave_Frame=0
ExitWave_FrameWidth=64
ExitWave_FrameHeight=64
ExitWave_AnimSpeed=0.4

LifeWave_NumFrames=31
LifeWave_FramesInLine=4
LifeWave_Frame=0
LifeWave_FrameWidth=64
LifeWave_FrameHeight=64
LifeWave_AnimSpeed=0.5

Dust_NumFrames=0
Dust_FramesInLine=1
Dust_Frame=0
Dust_FrameWidth=64
Dust_FrameHeight=64
Dust_AnimSpeed=0.0

BombField_NumFrames=7
BombField_FramesInLine=2
BombField_Frame=0
BombField_FrameWidth=256
BombField_FrameHeight=256
BombField_AnimSpeed=0.4

BombField2_NumFrames=7
BombField2_FramesInLine=2
BombField2_Frame=0
BombField2_FrameWidth=256
BombField2_FrameHeight=256
BombField2_AnimSpeed=0.07

SplinterIce_NumFrames=15
SplinterIce_FramesInLine=4
SplinterIce_Frame=0
SplinterIce_FrameWidth=32
SplinterIce_FrameHeight=32
SplinterIce_AnimSpeed=0.4

HeroWave_NumFrames=31
HeroWave_FramesInLine=4
HeroWave_Frame=0
HeroWave_FrameWidth=64
HeroWave_FrameHeight=64
HeroWave_AnimSpeed=0.4

MonsterStar_NumFrames=0
MonsterStar_FramesInLine=1
MonsterStar_Frame=0
MonsterStar_FrameWidth=32
MonsterStar_FrameHeight=32
MonsterStar_AnimSpeed=0.0

MonsterStarField_NumFrames=0
MonsterStarField_FramesInLine=1
MonsterStarField_Frame=0
MonsterStarField_FrameWidth=32
MonsterStarField_FrameHeight=32
MonsterStarField_AnimSpeed=0.0

ItemLightfield_NumFrames=0
ItemLightfield_FramesInLine=1
ItemLightfield_Frame=0
ItemLightfield_FrameWidth=64
ItemLightfield_FrameHeight=64
ItemLightfield_AnimSpeed=0.0
